/* -----------------------------------------------------------------------------

	TABLE OF CONTENTS

	1.) General
	2.) Components
	3.) Header
	4.) Body / Wrapper
	5.) Core
	6.) Page Sidebar
	7.) Bottom Panel
	8.) Footer
	9.) Main Sidebar
	10.) Responsive

----------------------------------------------------------------------------- */
/* -----------------------------------------------------------------------------

    1.) GENERAL

----------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------
		COLORS
	-------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------
		MIXINS
	-------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------
		DEFAULTS
	------------------------------------------------------------------------- */
body {
  color: #494949;
  background-color: #FFF;
}

a, a:hover, a:active, a:focus {
  color: #0063b6;
}

a:hover {
  border-color: #0063b6;
}

/* -------------------------------------------------------------------------
        VARIOUS CONTENT / TYPOGRAPHY
	------------------------------------------------------------------------- */
.various-content h1, .various-content h2, .various-content h3, .various-content h4, .various-content h5 {
  color: #3f3f3f;
}

.various-content ul > li:before {
  background-color: #3f3f3f;
}

.various-content ul ul > li:before {
  background-color: #d0d0d0;
}

.various-content table thead th {
  border-color: #eeeeee;
}

.various-content table tbody > th:nth-child(even),
.various-content table tbody > tr:nth-child(even) {
  background-color: #eeeeee;
}

.heading-2 {
  color: #3f3f3f;
}

/* -------------------------------------------------------------------------
		FORMS
	------------------------------------------------------------------------- */
.wpcf7-form label,
.default-form label {
  color: #3f3f3f;
}

.wpcf7-form label > span,
.default-form label > span {
  color: #0063b6;
}

.wpcf7-form input,
.wpcf7-form textarea,
.wpcf7-form select,
.wpcf7-form .selectbox-input .toggle,
.default-form input, .default-form textarea, .default-form select, .default-form .selectbox-input .toggle {
  color: #494949;
  background-color: #eeeeee;
}

.wpcf7-form input.m-type-2,
.wpcf7-form textarea.m-type-2,
.wpcf7-form select.m-type-2,
.default-form input.m-type-2, .default-form textarea.m-type-2, .default-form select.m-type-2 {
  border-color: #e1e1e1;
  background-color: transparent;
}

.wpcf7-form input.wpcf7-not-valid,
.wpcf7-form textarea.wpcf7-not-valid,
.wpcf7-form select.wpcf7-not-valid,
.wpcf7-form input.m-error,
.wpcf7-form textarea.m-error,
.wpcf7-form select.m-error,
.default-form input.wpcf7-not-valid, .default-form textarea.wpcf7-not-valid, .default-form select.wpcf7-not-valid,
.default-form input.m-error, .default-form textarea.m-error, .default-form select.m-error {
  -moz-box-shadow: inset 0 0 0 3px #ffdfe0;
  -webkit-box-shadow: inset 0 0 0 3px #ffdfe0;
  box-shadow: inset 0 0 0 3px #ffdfe0;
}

.wpcf7-form .checkbox-input label,
.wpcf7-form .radio-input label,
.default-form .checkbox-input label, .default-form .radio-input label {
  color: #494949;
}

.wpcf7-form .checkbox-input label > span,
.wpcf7-form .radio-input label > span,
.default-form .checkbox-input label > span, .default-form .radio-input label > span {
  color: #494949;
}

.wpcf7-form .checkbox-input label:before,
.wpcf7-form .radio-input label:before,
.default-form .checkbox-input label:before, .default-form .radio-input label:before {
  color: #d0d0d0;
}

.wpcf7-form .checkbox-input.m-checked label:before,
.wpcf7-form .radio-input.m-checked label:before,
.default-form .checkbox-input.m-checked label:before, .default-form .radio-input.m-checked label:before {
  color: #0063b6;
}

.wpcf7-form .selectbox-input .toggle:after,
.default-form .selectbox-input .toggle:after {
  color: #0063b6;
}

.wpcf7-form .selectbox-input .fake-selectbox,
.default-form .selectbox-input .fake-selectbox {
  background-color: #eeeeee;
  -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
}

.wpcf7-form .selectbox-input .fake-selectbox > li:hover,
.default-form .selectbox-input .fake-selectbox > li:hover {
  color: #FFF;
  background-color: #0063b6;
}

/* -----------------------------------------------------------------------------

    2.) COMPONENTS

----------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------
		ACCORDION
	------------------------------------------------------------------------- */
.various-content .c-accordion > li,
.c-accordion > li {
  border-color: #eeeeee;
}

.various-content .c-accordion .accordion-title,
.c-accordion .accordion-title {
  color: #3f3f3f;
}

.various-content .c-accordion .accordion-title:before,
.c-accordion .accordion-title:before {
  color: #0063b6;
}

.various-content .c-accordion .accordion-price,
.c-accordion .accordion-price {
  color: #0063b6;
}

.various-content .c-accordion .accordion-price .sale-price,
.c-accordion .accordion-price .sale-price {
  color: #FFF;
}

.various-content .c-accordion .accordion-price .strikethrough,
.c-accordion .accordion-price .strikethrough {
  color: #494949;
}

/* -------------------------------------------------------------------------
		ALERT MESSAGES
	------------------------------------------------------------------------- */
.c-alert-message {
  border-color: #FFF;
}

.c-alert-message.m-warning {
  color: #d40041;
  background-color: #ffdfe0;
  -moz-box-shadow: 0 0 0 5px #ffdfe0;
  -webkit-box-shadow: 0 0 0 5px #ffdfe0;
  box-shadow: 0 0 0 5px #ffdfe0;
}

.c-alert-message.m-success {
  color: #499143;
  background-color: #d4fbd3;
  -moz-box-shadow: 0 0 0 5px #d4fbd3;
  -webkit-box-shadow: 0 0 0 5px #d4fbd3;
  box-shadow: 0 0 0 5px #d4fbd3;
}

.c-alert-message.m-info {
  color: #265e88;
  background-color: #e1edf9;
  -moz-box-shadow: 0 0 0 5px #e1edf9;
  -webkit-box-shadow: 0 0 0 5px #e1edf9;
  box-shadow: 0 0 0 5px #e1edf9;
}

.c-alert-message.m-notification {
  color: #c88435;
  background-color: #fff4cf;
  -moz-box-shadow: 0 0 0 5px #fff4cf;
  -webkit-box-shadow: 0 0 0 5px #fff4cf;
  box-shadow: 0 0 0 5px #fff4cf;
}

/* -------------------------------------------------------------------------
		BLOG
	------------------------------------------------------------------------- */
.c-blog .article-inner {
  border-color: #eeeeee;
}

.c-blog .article-quote {
  border-color: #e1e1e1;
}

.c-blog .article-quote blockquote p {
  color: #3f3f3f;
}

.c-blog .article-link:before,
.c-blog article.link .article-title:before {
  color: #e1e1e1;
}

.c-blog .article-footer {
  border-color: #eeeeee;
}

.c-blog .article-info > li:before {
  color: #d0d0d0;
  background: none;
}

.c-blog .blog-filter > li > button {
  color: #d0d0d0;
}

.c-blog .blog-filter > li > button:hover,
.c-blog .blog-filter > li > button.m-active {
  color: #0063b6;
}

/* -------------------------------------------------------------------------
		BUTTONS
	------------------------------------------------------------------------- */
input.c-button,
.c-button {
  color: #FFF;
  border-color: #0063b6;
  background-color: #0063b6;
}

input.c-button:hover,
input.c-button:active,
.c-button:hover, .c-button:active {
  color: #FFF;
}

input.c-button:hover:not(.m-disabled),
input.c-button:active:not(.m-disabled),
.c-button:hover:not(.m-disabled), .c-button:active:not(.m-disabled) {
  color: #0063b6;
  background-color: transparent;
}

input.c-button.m-color-2,
.c-button.m-color-2 {
  border-color: #FFF;
  background-color: #FFF;
}

input.c-button.m-color-2:hover:not(.m-disabled),
input.c-button.m-color-2:active:not(.m-disabled),
.c-button.m-color-2:hover:not(.m-disabled),
.c-button.m-color-2:active:not(.m-disabled) {
  color: #FFF;
  background-color: transparent;
}

input.c-button.m-color-3,
.c-button.m-color-3 {
  border-color: #3f3f3f;
  background-color: #3f3f3f;
}

input.c-button.m-color-3:hover:not(.m-disabled),
input.c-button.m-color-3:active:not(.m-disabled),
.c-button.m-color-3:hover:not(.m-disabled),
.c-button.m-color-3:active:not(.m-disabled) {
  color: #3f3f3f;
  background-color: transparent;
}

input.c-button.m-outline,
.c-button.m-outline {
  color: #0063b6;
  border-color: #0063b6;
  background-color: transparent;
}

input.c-button.m-outline:hover:not(.m-disabled),
input.c-button.m-outline:active:not(.m-disabled),
.c-button.m-outline:hover:not(.m-disabled),
.c-button.m-outline:active:not(.m-disabled) {
  color: #FFF;
  background-color: #0063b6;
}

input.c-button.m-outline.m-color-2,
.c-button.m-outline.m-color-2 {
  color: #FFF;
  border-color: #FFF;
}

input.c-button.m-outline.m-color-2:hover:not(.m-disabled),
input.c-button.m-outline.m-color-2:active:not(.m-disabled),
.c-button.m-outline.m-color-2:hover:not(.m-disabled),
.c-button.m-outline.m-color-2:active:not(.m-disabled) {
  color: #FFF;
  background-color: #FFF;
}

input.c-button.m-outline.m-color-3,
.c-button.m-outline.m-color-3 {
  color: #3f3f3f;
  border-color: #3f3f3f;
}

input.c-button.m-outline.m-color-3:hover:not(.m-disabled),
input.c-button.m-outline.m-color-3:active:not(.m-disabled),
.c-button.m-outline.m-color-3:hover:not(.m-disabled),
.c-button.m-outline.m-color-3:active:not(.m-disabled) {
  color: #FFF;
  background-color: #3f3f3f;
}

/* -------------------------------------------------------------------------
		CAROUSEL
	------------------------------------------------------------------------- */
.c-carousel.m-has-bg-color {
  background-color: #eeeeee;
}

.c-carousel .owl-controls .owl-page {
  border-color: #0063b6;
}

.c-carousel .owl-controls .owl-page.active,
.c-carousel .owl-controls .owl-page:hover {
  background-color: #0063b6;
}

/* -------------------------------------------------------------------------
		COUNTER
	------------------------------------------------------------------------- */
.c-counter .counter-value {
  color: #0063b6;
}

/* -------------------------------------------------------------------------
		CTA MESSAGE
	------------------------------------------------------------------------- */
.c-cta-message {
  background-color: #eeeeee;
}

/* -------------------------------------------------------------------------
		DIVIDER
	------------------------------------------------------------------------- */
.c-divider {
  border-color: #eeeeee;
}

.c-divider.m-transparent {
  border-color: transparent;
}

/* -------------------------------------------------------------------------
		GALLERY
	------------------------------------------------------------------------- */
.c-gallery .item-list {
  background-color: #eeeeee;
}

.c-gallery .item-list.m-no-bg {
  background-color: transparent;
}

.c-gallery .item-list.m-frames {
  background-color: transparent;
  border-color: #FFF;
}

.c-gallery .item-list.m-frames > .item {
  border-color: #FFF;
}

.c-gallery .item-list .item-image:after {
  background-color: #0063b6;
  background-color: rgba(0, 99, 182, 0.9);
}

.c-gallery .item-list .m-audio .item-image:before,
.c-gallery .item-list .m-video .item-image:before,
.c-gallery .item-list .item-image.lightbox-video:before {
  color: #FFF;
  color: rgba(255, 255, 255, 0.5);
}

.c-gallery .item-list .item.m-overlay-ico:after {
  color: #FFF;
}

.c-gallery .item-list .item-info {
  color: #FFF;
}

.c-gallery .item-list .item-info h4,
.c-gallery .item-list .item-info h4 a {
  color: #FFF;
}

.c-gallery .item-list .item-info h4:after {
  background-color: #FFF;
}

.c-gallery .item-list .item-tools > * {
  color: #FFF;
}

.c-gallery .item-list .item-tools > *:hover {
  color: #0063b6;
  background-color: #FFF;
}

.c-gallery .gallery-tools,
.c-gallery .gallery-tools:first-child {
  border-color: #eeeeee;
}

.c-gallery .gallery-filter > li > button {
  color: #d0d0d0;
}

.c-gallery .gallery-filter > li > button:hover,
.c-gallery .gallery-filter > li > button.m-active {
  color: #0063b6;
}

.c-gallery .gallery-tools-top {
  border-color: #eeeeee;
}

/* -------------------------------------------------------------------------
		ICON BLOCK
	------------------------------------------------------------------------- */
.c-icon-block > .fa {
  color: #0063b6;
}

.c-icon-block h3 {
  color: #3f3f3f;
}

/* -------------------------------------------------------------------------
		ICON LIST
	------------------------------------------------------------------------- */
.various-content ul.c-icon-list > li > .ico,
.c-icon-list > li > .ico {
  color: #0063b6;
}

/* -------------------------------------------------------------------------
		LOADING ANIM
	------------------------------------------------------------------------- */
.c-loading-anim {
  background-color: #d0d0d0;
}

.c-loading-anim > span {
  background-image: url("../../img/loader_2x.gif");
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='../../img/loader_2x.gif', sizingMethod='scale');
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='../../img/loader_2x.gif', sizingMethod='scale')";
}

/* -------------------------------------------------------------------------
		MODAL
	------------------------------------------------------------------------- */
.c-modal {
  background-color: rgba(0, 99, 182, 0.8);
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.8)), to(transparent));
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.8), transparent);
  background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.8), transparent);
  background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.8), transparent);
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), transparent);
}

.c-modal .modal-loading .c-loading-anim {
  background-color: transparent;
}

.c-modal .modal-box {
  background-color: #FFF;
}

.c-modal .modal-header {
  border-color: #eeeeee;
}

.c-modal .modal-title h1,
.c-modal .modal-title h1 a {
  color: #3f3f3f;
}

/* -------------------------------------------------------------------------
		PAGINATION
	------------------------------------------------------------------------- */
.c-pagination .c-button {
  border-color: #eeeeee;
}

.c-pagination .c-button:hover {
  border-color: #0063b6;
}

.c-pagination .m-active .c-button {
  color: #FFF;
  border-color: #0063b6;
  background-color: #0063b6;
}

.c-blog .c-pagination .c-button,
.c-pagination.m-ajaxed .c-button {
  border-color: #0063b6;
}

.c-blog .c-pagination .c-button.m-loading,
.c-pagination.m-ajaxed .c-button.m-loading {
  color: #FFF;
  background-color: #0063b6;
}

/* -------------------------------------------------------------------------
		PARALLAX SECTION
	------------------------------------------------------------------------- */
.various-content .c-parallax-section,
.c-parallax-section {
  border-color: #FFF;
}

.various-content .c-parallax-section .section-inner,
.c-parallax-section .section-inner {
  color: #FFF;
  background-color: rgba(0, 0, 0, 0.5);
}

.various-content .c-parallax-section .section-header h2,
.c-parallax-section .section-header h2 {
  color: #FFF;
}

.various-content .c-parallax-section .section-header h2:after,
.c-parallax-section .section-header h2:after {
  background-color: #0063b6;
}

.various-content .c-parallax-section .c-button,
.c-parallax-section .c-button {
  color: #FFF;
}

/* -------------------------------------------------------------------------
		PRICING TABLE
	------------------------------------------------------------------------- */
.various-content .c-pricing-table,
.c-pricing-table {
  border-color: #eeeeee;
}

.various-content .c-pricing-table .table-price,
.c-pricing-table .table-price {
  color: #0063b6;
}

.various-content .c-pricing-table .table-price > span,
.c-pricing-table .table-price > span {
  color: #3f3f3f;
}

.various-content .c-pricing-table .table-content ul > li,
.c-pricing-table .table-content ul > li {
  border-color: #eeeeee;
}

/* -------------------------------------------------------------------------
		PROGRESS BAR
	------------------------------------------------------------------------- */
.c-progress-bar {
  background-color: #eeeeee;
}

.c-progress-bar > span {
  background-color: #0063b6;
}

.c-progress-bar.m-color-2 > span {
  background-color: #FFF;
}

.c-progress-bar.m-color-3 > span {
  background-color: #3f3f3f;
}

/* -------------------------------------------------------------------------
		SEARCH FORM
	------------------------------------------------------------------------- */
.c-search-form .form-fields {
  border-color: #e1e1e1;
}

.c-search-form input {
  color: #3f3f3f;
}

/* -------------------------------------------------------------------------
		SECTION
	------------------------------------------------------------------------- */
.c-section .section-header h2 {
  color: #3f3f3f;
}

.c-section .section-header h2:after {
  background-color: #0063b6;
}

/* -------------------------------------------------------------------------
		SERVICE
	------------------------------------------------------------------------- */
.c-service {
  border-color: #e1e1e1;
}

.c-service .service-ico {
  color: #FFF;
  background-color: #0063b6;
  border-color: #FFF;
}

.c-service h3 {
  color: #3f3f3f;
}

/* -------------------------------------------------------------------------
		SLIDER
	------------------------------------------------------------------------- */
.c-slider .slide {
  color: #FFF;
}

.c-slider h1, .c-slider h2, .c-slider h3, .c-slider h4 {
  color: #FFF;
}

.c-slider .c-button {
  color: #3f3f3f;
  border-color: #FFF;
  background-color: #FFF;
}

.c-slider .c-button:hover, .c-slider .c-button:active {
  color: #3f3f3f;
}

.c-slider .c-button:hover:not(.m-disabled), .c-slider .c-button:active:not(.m-disabled) {
  color: #FFF;
  background-color: transparent;
}

.c-slider .c-button.m-outline {
  color: #FFF;
  border-color: #FFF;
  background-color: transparent;
}

.c-slider .c-button.m-outline:hover:not(.m-disabled),
.c-slider .c-button.m-outline:active:not(.m-disabled) {
  color: #3f3f3f;
  background-color: #FFF;
}

.c-slider .slide-bg {
  background-color: rgba(0, 0, 0, 0.2);
}

.c-slider h1 a, .c-slider h2 a {
  color: #FFF;
}

.c-slider h1 a:hover, .c-slider h2 a:hover {
  border-color: #FFF;
}

.c-slider .nav-prev,
.c-slider .nav-next {
  color: #FFF;
  border-color: #FFF;
}

.c-slider .nav-prev:hover,
.c-slider .nav-next:hover {
  color: #3f3f3f;
  background-color: #FFF;
}

.c-slider .slider-indicator {
  background-color: #FFF;
  background-color: rgba(255, 255, 255, 0.2);
}

.c-slider .slider-indicator > span {
  background-color: #FFF;
}

/* -------------------------------------------------------------------------
		TABS
	------------------------------------------------------------------------- */
.c-tabs .tab-list > li {
  color: #3f3f3f;
  border-color: #eeeeee;
  background-color: transparent;
}

.c-tabs .tab-list > li:hover {
  border-color: #d0d0d0;
}

.c-tabs .tab-list > li.m-active {
  color: #FFF;
  border-color: #0063b6;
  background-color: #0063b6;
}

/* -------------------------------------------------------------------------
		TEAM MEMBER
	------------------------------------------------------------------------- */
.various-content .c-team-member .member-name,
.c-team-member .member-name {
  color: #3f3f3f;
}

.various-content .c-team-member .member-role,
.c-team-member .member-role {
  color: #494949;
}

.various-content .c-team-member .member-social > li > a:hover,
.c-team-member .member-social > li > a:hover {
  color: #FFF;
  background-color: #0063b6;
}

/* -----------------------------------------------------------------------------

    3.) HEADER

----------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------
		LARGE & STANDARD HEADER
	------------------------------------------------------------------------- */
#header.m-standard,
#header.m-large {
  background: url("../../../images/header_bg.jpg") center 0 no-repeat;
  background-size: cover;
}

#header.m-standard .header-inner,
#header.m-large .header-inner {
  background-image: -webkit-gradient(linear, left bottom, left top, from(#0063b6), to(rgba(255, 255, 255, 0.8)));
  background-image: -webkit-linear-gradient(bottom, #0063b6, rgba(255, 255, 255, 0.8));
  background-image: -moz-linear-gradient(bottom, #0063b6, rgba(255, 255, 255, 0.8));
  background-image: -o-linear-gradient(bottom, #0063b6, rgba(255, 255, 255, 0.8));
  background-image: linear-gradient(to top, #0063b6, rgba(255, 255, 255, 0.8));
}

#header.m-standard .header-menu > ul > li > a,
#header.m-large .header-menu > ul > li > a {
  color: #0063b6;
}

#header.m-standard .header-menu > ul > li.current-menu-ancestor > a:after,
#header.m-standard .header-menu > ul > li.current_page_ancestor > a:after,
#header.m-standard .header-menu > ul > li.current_page_parent > a:after,
#header.m-standard .header-menu > ul > li.current_page_item > a:after,
#header.m-standard .header-menu > ul > li.current-menu-item > a:after,
#header.m-large .header-menu > ul > li.current-menu-ancestor > a:after,
#header.m-large .header-menu > ul > li.current_page_ancestor > a:after,
#header.m-large .header-menu > ul > li.current_page_parent > a:after,
#header.m-large .header-menu > ul > li.current_page_item > a:after,
#header.m-large .header-menu > ul > li.current-menu-item > a:after {
  background-color: #FFF;
  background-color: rgba(255, 255, 255, 0.5);
}

#header.m-standard .header-menu > ul > li > a:hover:after,
#header.m-large .header-menu > ul > li > a:hover:after {
  background-color: #FFF;
  background-color: white;
}

#header.m-standard .header-menu ul > li > ul,
#header.m-large .header-menu ul > li > ul {
  background-color: #FFF;
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15);
}

#header.m-standard .header-menu ul > li > ul a,
#header.m-large .header-menu ul > li > ul a {
  color: #3f3f3f;
}

#header.m-standard .header-menu ul > li > ul a:hover,
#header.m-large .header-menu ul > li > ul a:hover {
  color: #FFF;
  background-color: #0063b6;
}

#header.m-standard .header-menu ul > li > ul li.m-hover > a:not(:hover),
#header.m-large .header-menu ul > li > ul li.m-hover > a:not(:hover) {
  color: #FFF;
  background-color: rgba(0, 99, 182, 0.7);
}

#header.m-standard .main-sidebar-toggle,
#header.m-large .main-sidebar-toggle {
  color: #0063b6;
  border: 2px solid #0063b6;
}

#header.m-standard .main-sidebar-toggle.m-active,
#header.m-standard .main-sidebar-toggle:hover,
#header.m-large .main-sidebar-toggle.m-active,
#header.m-large .main-sidebar-toggle:hover {
  background-color: #0063b6;
  color: #0063b6;
}

@media all and (min-width: 0 \0) and (min-resolution: 0.001dpcm) {
  #header .header-inner {
    background-color: #FFF;
  }
}

/* -------------------------------------------------------------------------
		FIXED HEADER
	------------------------------------------------------------------------- */
#header-fixed {
  background-color: #161616;
  background-color: rgba(22, 22, 22, 0.95);
}

#header-fixed .header-menu > ul > li > a {
  color: #FFF;
}

#header-fixed .header-menu > ul > li.current-menu-ancestor > a:after,
#header-fixed .header-menu > ul > li.current_page_ancestor > a:after,
#header-fixed .header-menu > ul > li.current_page_parent > a:after,
#header-fixed .header-menu > ul > li.current_page_item > a:after,
#header-fixed .header-menu > ul > li.current-menu-item > a:after {
  background-color: #0063b6;
  background-color: rgba(0, 99, 182, 0.6);
}

#header-fixed .header-menu > ul > li.m-active > a:after,
#header-fixed .header-menu > ul > li > a:hover:after {
  background-color: #0063b6;
}

#header-fixed .header-menu ul > li > ul {
  background-color: #474747;
  background-color: rgba(71, 71, 71, 0.95);
}

#header-fixed .header-menu ul > li > ul ul {
  background-color: #474747;
}

#header-fixed .header-menu ul > li > ul a {
  color: #FFF;
}

#header-fixed .header-menu ul > li > ul a:hover {
  background-color: #0063b6;
}

#header-fixed .header-menu ul > li > ul li.m-hover > a:not(:hover) {
  background-color: rgba(0, 99, 182, 0.5);
}

#header-fixed .header-menu > ul > li.m-hover > a,
#header-fixed .header-menu > ul > li.m-active > a {
  border-color: #0063b6;
}

#header-fixed .main-sidebar-toggle {
  color: #FFF;
  border: 2px solid #FFF;
}

#header-fixed .main-sidebar-toggle.m-active,
#header-fixed .main-sidebar-toggle:hover {
  background-color: #FFF;
  color: #0063b6;
}

/* -----------------------------------------------------------------------------

    4.) BODY / WRAPPER

----------------------------------------------------------------------------- */
#body {
  background-color: #FFF;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#0063b6), to(#FFF 100vh));
  background-image: -webkit-linear-gradient(top, #0063b6, #FFF 100vh);
  background-image: -moz-linear-gradient(top, #0063b6, #FFF 100vh);
  background-image: -o-linear-gradient(top, #0063b6, #FFF 100vh);
  background-image: linear-gradient(to bottom, #0063b6, #FFF 100vh);
}

.m-header-scrolled-out #body {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#0063b6), to(#FFF 100%));
  background-image: -webkit-linear-gradient(top, #0063b6, #FFF 100%);
  background-image: -moz-linear-gradient(top, #0063b6, #FFF 100%);
  background-image: -o-linear-gradient(top, #0063b6, #FFF 100%);
  background-image: linear-gradient(to bottom, #0063b6, #FFF 100%);
  background-attachment: fixed;
}

#wrapper {
  border-color: #FFF;
  background-color: #FFF;
}

/* -----------------------------------------------------------------------------

    5.) CORE

----------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------
        PAGE HEADER
    ------------------------------------------------------------------------- */
#page-header {
  border-color: #eeeeee;
}

#page-header h1 {
  color: #3f3f3f;
}

#page-header h1:after {
  background-color: #0063b6;
}

/* -------------------------------------------------------------------------
        BLOG LIST / DETAIL
	------------------------------------------------------------------------- */
.blog-detail .article-title,
.blog-list .article-title {
  color: #3f3f3f;
}

.blog-detail blockquote p:first-child,
.blog-list blockquote p:first-child {
  border-color: #e1e1e1;
}

.blog-detail .article-quote,
.blog-list .article-quote {
  border-color: #e1e1e1;
}

.blog-detail .article-quote blockquote p,
.blog-list .article-quote blockquote p {
  color: #3f3f3f;
}

.blog-detail .article-link:before,
.blog-detail article.link .article-title:before,
.blog-list .article-link:before,
.blog-list article.link .article-title:before {
  color: #e1e1e1;
}

.blog-detail .article-footer,
.blog-list .article-footer {
  border-color: #eeeeee;
}

.blog-detail .article-info > li:before,
.blog-list .article-info > li:before {
  color: #d0d0d0;
}

/* -------------------------------------------------------------------------
        BLOG LIST
	------------------------------------------------------------------------- */
.blog-list.m-has-format-icon article:before {
  color: #e1e1e1;
}

/* -------------------------------------------------------------------------
        BLOG DETAIL
	------------------------------------------------------------------------- */
.blog-detail .article-author .author-inner {
  border-color: #eeeeee;
}

.blog-detail .article-author .author-name {
  color: #0063b6;
}

.blog-detail .article-navigation h5 {
  color: #3f3f3f;
}

.blog-detail .article-comments .comment-list .comment-author {
  color: #3f3f3f;
}

.blog-detail .article-comments .comment-list .comment-info {
  border-color: #eeeeee;
}

.blog-detail .article-comments .comment-list .comment-date:before,
.blog-detail .article-comments .comment-list .comment-reply:before {
  color: #d0d0d0;
}

.blog-detail .article-comments .comment-list .comment-reply:hover:before {
  color: #0063b6;
}

.blog-detail #respond #cancel-comment-reply-link {
  color: #494949;
}

.blog-detail #respond #cancel-comment-reply-link:before {
  color: #d0d0d0;
}

.blog-detail #respond #cancel-comment-reply-link:hover:before {
  color: #0063b6;
}

/* -------------------------------------------------------------------------
        PORTFOLIO DETAIL
    ------------------------------------------------------------------------- */
.portfolio-detail .project-images {
  border-color: rgba(0, 0, 0, 0.05);
}

.portfolio-detail .project-images .image-info {
  background-color: rgba(255, 255, 255, 0.5);
}

.portfolio-detail .project-info > dt {
  color: #3f3f3f;
}

.portfolio-detail .project-folders ul:before {
  color: #0063b6;
}

.portfolio-related .c-section .section-header {
  border-color: #eeeeee;
}

/* -------------------------------------------------------------------------
        SEARCH RESULTS
	------------------------------------------------------------------------- */
.search-results .item-title {
  color: #3f3f3f;
}

.search-results .search-query {
  color: #FFF;
}

/* -------------------------------------------------------------------------
        ERROR PAGE
	------------------------------------------------------------------------- */
.error-page .error-header h1 {
  color: #0063b6;
}

.error-page .error-header h1 > span {
  color: #d0d0d0;
}

.error-page .error-header p {
  color: #3f3f3f;
}

/* -----------------------------------------------------------------------------

    6.) PAGE SIDEBAR

----------------------------------------------------------------------------- */
#page-sidebar {
  /* -------------------------------------------------------------------------
        CATEGORIES WIDGET
    ------------------------------------------------------------------------- */
  /* -------------------------------------------------------------------------
        RECENT COMMENTS WIDGET
    ------------------------------------------------------------------------- */
  /* -------------------------------------------------------------------------
        RECENT POSTS WIDGET
    ------------------------------------------------------------------------- */
  /* -------------------------------------------------------------------------
        RSS WIDGET
    ------------------------------------------------------------------------- */
  /* -------------------------------------------------------------------------
        SUBSCRIBE WIDGET
    ------------------------------------------------------------------------- */
  /* -------------------------------------------------------------------------
        TWITTER WIDGET
    ------------------------------------------------------------------------- */
}

#page-sidebar .widget-title,
#page-sidebar .widget-title a {
  color: #3f3f3f;
}

#page-sidebar .widget-title:after {
  background-color: #0063b6;
}

#page-sidebar .widget select {
  border-color: #e1e1e1;
}

#page-sidebar .widget.widget_categories ul > li {
  border-color: #eeeeee;
}

#page-sidebar .widget.widget_recent_comments ul > li {
  border-color: #eeeeee;
}

#page-sidebar .widget.widget_recent_entries ul > li {
  border-color: #eeeeee;
}

#page-sidebar .widget.widget_rss ul > li {
  border-color: #eeeeee;
}

#page-sidebar .widget.mailchimp-subscribe input {
  background-color: #eeeeee;
}

#page-sidebar .widget.twitter-feed .nav-buttons > button {
  color: #e1e1e1;
}

#page-sidebar .widget.twitter-feed .nav-buttons > button:hover {
  color: #0063b6;
}

/* -----------------------------------------------------------------------------

    7.) BOTTOM PANEL

----------------------------------------------------------------------------- */
#bottom-panel {
  color: #FFF;
  background-color: #161616;
  border-color: #404040;
  /* -------------------------------------------------------------------------
        RECENT COMMENTS WIDGET
    ------------------------------------------------------------------------- */
  /* -------------------------------------------------------------------------
        RECENT POSTS WIDGET
    ------------------------------------------------------------------------- */
  /* -------------------------------------------------------------------------
        RSS WIDGET
    ------------------------------------------------------------------------- */
  /* -------------------------------------------------------------------------
        SEARCH WIDGET
    ------------------------------------------------------------------------- */
  /* -------------------------------------------------------------------------
        FLICKR / DRIBBLE / INSTAGRAM WIDGET
    ------------------------------------------------------------------------- */
  /* -------------------------------------------------------------------------
        SUBSCRIBE WIDGET
    ------------------------------------------------------------------------- */
  /* -------------------------------------------------------------------------
        TWITTER WIDGET
    ------------------------------------------------------------------------- */
  /* -------------------------------------------------------------------------
        BACK TO TOP
    ------------------------------------------------------------------------- */
}

#bottom-panel .widget-title,
#bottom-panel .widget-title a {
  color: #FFF;
}

#bottom-panel .widget-title:after {
  background-color: #0063b6;
}

#bottom-panel .c-loading-anim {
  background-color: transparent;
}

#bottom-panel .c-alert-message {
  color: #FFF;
  border-color: #2e2e2e;
  background: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#bottom-panel .widget.widget_recent_comments ul > li {
  border-color: #2e2e2e;
}

#bottom-panel .widget.widget_recent_entries ul > li {
  border-color: #2e2e2e;
}

#bottom-panel .widget.widget_recent_entries a {
  color: #FFF;
}

#bottom-panel .widget.widget_recent_entries a:hover {
  border-color: #FFF;
}

#bottom-panel .widget.widget_recent_entries .post-date {
  color: rgba(255, 255, 255, 0.5);
}

#bottom-panel .widget.widget_rss ul > li {
  border-color: #2e2e2e;
}

#bottom-panel .c-search-form .form-fields {
  border-color: #2e2e2e;
}

#bottom-panel .c-search-form input {
  color: #FFF;
}

#bottom-panel .image-list > li > a {
  -moz-box-shadow: 0 0 0 3px #2e2e2e;
  -webkit-box-shadow: 0 0 0 3px #2e2e2e;
  box-shadow: 0 0 0 3px #2e2e2e;
}

#bottom-panel .image-list > li > a:hover {
  -moz-box-shadow: 0 0 0 3px #404040;
  -webkit-box-shadow: 0 0 0 3px #404040;
  box-shadow: 0 0 0 3px #404040;
}

#bottom-panel .widget.mailchimp-subscribe input {
  color: #FFF;
  background-color: #2e2e2e;
}

#bottom-panel .widget.mailchimp-subscribe button {
  color: #FFF;
}

#bottom-panel .widget.twitter-feed .nav-buttons > button {
  color: #404040;
}

#bottom-panel .widget.twitter-feed .nav-buttons > button:hover {
  color: #0063b6;
}

#bottom-panel #back-to-top {
  color: #404040;
}

#bottom-panel #back-to-top:hover {
  color: #0063b6;
}

/* -----------------------------------------------------------------------------

    8.) FOOTER

----------------------------------------------------------------------------- */
#footer {
  color: #FFF;
}

#footer a {
  color: #FFF;
  border-color: rgba(255, 255, 255, 0.2);
}

#footer a:hover {
  border-color: #FFF;
}

/* -------------------------------------------------------------------------
        FOOTER SOCIAL
    ------------------------------------------------------------------------- */
#footer .footer-social {
  margin-top: -2px;
}

#footer .footer-social > li > a:hover {
  color: #FFF;
  background-color: #FFF;
}

/* -----------------------------------------------------------------------------

    9.) MAIN SIDEBAR

----------------------------------------------------------------------------- */
#main-sidebar {
  color: #FFF;
  background-color: #161616;
  /* -------------------------------------------------------------------------
        SIDEBAR CLOSE
    ------------------------------------------------------------------------- */
  /* -------------------------------------------------------------------------
        SIDEBAR SEARCH
    ------------------------------------------------------------------------- */
  /* -------------------------------------------------------------------------
        SIDEBAR MENU
    ------------------------------------------------------------------------- */
  /* -------------------------------------------------------------------------
        SIDEBAR SOCIAL
    ------------------------------------------------------------------------- */
  /* -------------------------------------------------------------------------
        SIDEBAR WIDGETS
    ------------------------------------------------------------------------- */
  /* -------------------------------------------------------------------------
        FLICKR / DRIBBLE / INSTAGRAM WIDGET
    ------------------------------------------------------------------------- */
  /* -------------------------------------------------------------------------
        RECENT COMMENTS WIDGET
    ------------------------------------------------------------------------- */
  /* -------------------------------------------------------------------------
        RECENT POSTS WIDGET
    ------------------------------------------------------------------------- */
  /* -------------------------------------------------------------------------
        RSS WIDGET
    ------------------------------------------------------------------------- */
  /* -------------------------------------------------------------------------
        SEARCH WIDGET
    ------------------------------------------------------------------------- */
  /* -------------------------------------------------------------------------
        SUBSCRIBE WIDGET
    ------------------------------------------------------------------------- */
  /* -------------------------------------------------------------------------
        TWITTER WIDGET
    ------------------------------------------------------------------------- */
}

#main-sidebar .sidebar-divider {
  border-color: #2e2e2e;
}

#main-sidebar .c-loading-anim {
  background-color: transparent;
}

#main-sidebar .c-alert-message {
  color: #FFF;
  border-color: #2e2e2e;
  background: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#main-sidebar .sidebar-close {
  color: #FFF;
  background-color: #0063b6;
}

#main-sidebar .sidebar-close:hover {
  color: #0063b6;
  background-color: #FFF;
}

#main-sidebar .sidebar-search {
  background-color: #2e2e2e;
}

#main-sidebar .sidebar-search input {
  color: #FFF;
}

#main-sidebar .sidebar-search input.m-has-placeholder {
  color: rgba(255, 255, 255, 0.5);
}

#main-sidebar .sidebar-search button {
  color: #0063b6;
}

#main-sidebar .sidebar-search button:hover {
  color: #FFF;
  background-color: #0063b6;
}

#main-sidebar .sidebar-menu a {
  color: #FFF;
}

#main-sidebar .sidebar-menu a:hover {
  border-color: #FFF;
}

#main-sidebar .sidebar-menu .current_page_parent > a,
#main-sidebar .sidebar-menu .current_page_item > a,
#main-sidebar .sidebar-menu .current-menu-item > a,
#main-sidebar .sidebar-menu .m-active > a {
  color: #0063b6;
}

#main-sidebar .sidebar-menu .m-active > a:hover {
  border-color: #0063b6;
}

#main-sidebar .sidebar-menu .toggle {
  color: #0063b6;
}

#main-sidebar .sidebar-menu .toggle.m-active,
#main-sidebar .sidebar-menu .toggle:hover {
  color: #FFF;
  background-color: #0063b6;
}

#main-sidebar .sidebar-menu ul > li > ul a {
  color: rgba(255, 255, 255, 0.5);
}

#main-sidebar .sidebar-menu ul > li > ul a:hover {
  border-color: rgba(255, 255, 255, 0.5);
}

#main-sidebar .sidebar-social > li > a {
  color: #161616;
  background-color: #FFF;
}

#main-sidebar .sidebar-social > li > a:hover {
  color: #FFF;
  background-color: #0063b6;
}

#main-sidebar .sidebar-widgets > .widget {
  border-color: #2e2e2e;
}

#main-sidebar .widget-title,
#main-sidebar .widget-title a {
  color: #FFF;
}

#main-sidebar .widget-title:after {
  background-color: #0063b6;
}

#main-sidebar .c-loading-anim {
  background-color: transparent;
}

#main-sidebar .c-alert-message {
  color: #FFF;
  border-color: #2e2e2e;
}

#main-sidebar .image-list > li > a {
  -moz-box-shadow: 0 0 0 3px #2e2e2e;
  -webkit-box-shadow: 0 0 0 3px #2e2e2e;
  box-shadow: 0 0 0 3px #2e2e2e;
}

#main-sidebar .image-list > li > a:hover {
  -moz-box-shadow: 0 0 0 3px #404040;
  -webkit-box-shadow: 0 0 0 3px #404040;
  box-shadow: 0 0 0 3px #404040;
}

#main-sidebar .widget.widget_recent_comments ul > li {
  border-color: #2e2e2e;
}

#main-sidebar .widget.widget_recent_entries ul > li {
  border-color: #2e2e2e;
}

#main-sidebar .widget.widget_recent_entries a {
  color: #FFF;
}

#main-sidebar .widget.widget_recent_entries a:hover {
  border-color: #FFF;
}

#main-sidebar .widget.widget_recent_entries .post-date {
  color: rgba(255, 255, 255, 0.5);
}

#main-sidebar .widget.widget_rss ul > li {
  border-color: #2e2e2e;
}

#main-sidebar .c-search-form .form-fields {
  border-color: #2e2e2e;
}

#main-sidebar .c-search-form input {
  color: #FFF;
}

#main-sidebar .widget.mailchimp-subscribe input {
  color: #FFF;
  background-color: #2e2e2e;
}

#main-sidebar .widget.twitter-feed .nav-buttons > button {
  color: #404040;
}

#main-sidebar .widget.twitter-feed .nav-buttons > button:hover {
  color: #0063b6;
}

/* -----------------------------------------------------------------------------

    10.) RESPONSIVE

----------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------
        LARGE DEVICES
    ------------------------------------------------------------------------- */
@media (max-width: 1199px) {
  #main-sidebar .sidebar-menu .toggle:hover {
    color: #0063b6;
    background-color: transparent;
  }
  #main-sidebar .sidebar-menu .toggle.m-active {
    color: #FFF;
    background-color: #0063b6;
  }
}
